My Oracle Support Banner

After Database Upgrade To 12c - Data Collections is Failing in Refresh Snapsghots Request With Error ORA-00406 COMPATIBLE parameter needs to be 12.0.0.0.0 or greater (Doc ID 2763086.1)

Last updated on APRIL 15, 2021

Applies to:

Oracle Advanced Supply Chain Planning - Version 12.2.6 and later
Information in this document applies to any platform.

Goal

Oracle standard collections are failing post 12C data base upgrade during snapshot refresh in EBS.

We are running collections for first time post 12C upgrade. We are facing error message attached in the log.

.....
22-MAR 11:31:00 : Snapshot Log on WSM_COPY_OP_RESOURCE_INSTANCES already exists...
22-MAR 11:31:00 : Creating Snapshot for WSM_COPY_OP_NETWORKS ...
22-MAR 11:31:00 : Creating Snapshot for WSM_COPY_OP_NETWORKS ...
ORA-20001: Snapshot Creation on WSM_COPY_OP_NETWORKS failed : ORA-20001: Snapshot Creation on WSM_COPY_OP_NETWORKS failed : ORA-00406: COMPATIBLE parameter needs to be 12.0.0.0.0 or greater
ORA-00722: Feature "Editions"

How can we fix this error
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.